[v-cloak] {
    display:none
  }
.bgimg {
    /*  背景图定位 / 背景图尺寸  cover 完全铺满容器  contain 完整显示在容器内 */
    width: 100%;
    height: 13.5rem;
    background: url(../img/newLoginBg.png) no-repeat #000;
    background-size: cover;
    /* 行高是字体1.15倍 */
    line-height: 1.15;
    background-color: #f2f2f2;
}
.title{
	position: absolute;
	left: 3.425rem;
	top: 4.4125rem;
	font-size: 0.475rem;
	font-family: Adobe Heiti Std;
	font-weight: normal;
	color: #FFFFFF;
}
.PageCen {
	width: 15rem;
	height: 100%;
	/* background-image: url(../img/14.png); */
	background-size: 100% 100%;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.InputBox {
	/* width: 80%; */
	width: 6.2375rem;
	height: 6.1125rem;
	background-image: url(../img/login15.png);
	background-size: 100% 100%;
	padding: 0.7125rem;
	box-sizing: border-box;
	margin-top: 1.25rem;
	margin-left: 12rem;
}
.zhang{
	font-size: 0.3rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
	color: #FFFFFF;
	/* margin-top: 0.7125rem; */
	margin-bottom: 0.3875rem;
}
.InputSingle {
	border: 0.025rem solid #38547F;
	border-radius: 0.05rem;
	height: .625rem;
	padding: .25rem .25rem;
	/* opacity: .2; */
	box-sizing: border-box;
	display: flex;
	align-items: center;
	margin-top: 0.325rem;
}

.InputBox>div {
	/* margin-top: 22px; */
}

.InputSingle i {
	color: white;
	font-size: .375rem;
}
.tit{
	position: absolute;
	left: 1.425rem;
	top: .525rem;
	font-size: 0.275rem;
	font-family: Adobe Heiti Std;
	font-weight: normal;
	color: #FFFFFF;
}
.InputSingle input {
	width: 90%;
	flex: 1;
	height: .625rem;
	font-size: .225rem;
	color: #fff !important;
	padding-left: 1%;
	box-sizing: border-box;
	background-color: initial;
}

.LonginBtn {
	font-size: 0.225rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
	color: #fff;
	background-color: #008CF5;
	justify-content: center;
}

.InputSingle input::-webkit-input-placeholder {
	color: #fff !important;
	font-size: 0.225rem;
	font-family: SourceHanSansCN;
	font-weight: 500;
}

.Verification{
	margin-left: 2%;
	width: 8vw;
	height: .625rem;
	margin-top: 0.325rem;
}